.p-lifestyle-top-mv {
  position: relative;
  overflow: hidden;
  display: grid;
  grid-template-columns: 53.125vw 1fr;
}

.p-lifestyle-top-mv__title {
  width: 17.265625vw;
  height: 22.5vw;
  margin-top: 5.46875vw;
  margin-left: 3.25vw;
}

.p-lifestyle-top-mv__lead {
  font-size: 2.25vw;
  font-weight: 300;
  font-family: "Noto Serif JP";
  letter-spacing: .04em;
  position: absolute;
  right: 2vw;
  bottom: 3.75vw;
}

.p-lifestyle-top-mv__slider1 {
  width: 53.125vw;
  height: 49.6875vw;
  overflow: hidden;
}

.p-lifestyle-top-mv__slider1 .swiper-slide img {
  -o-object-position: center;
  object-position: center;
}

.p-lifestyle-top-mv__slider1 .swiper-slide-active img,
.p-lifestyle-top-mv__slider1 .swiper-slide-duplicate-active img,
.p-lifestyle-top-mv__slider1 .swiper-slide-prev img {
  -webkit-animation: zoomUp 7s linear 0s normal both;
  animation: zoomUp 7s linear 0s normal both;
}

.p-lifestyle-top-mv__slider1 img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
}

.p-lifestyle-top-mv__slider2 {
  position: absolute;
  top: 0;
  right: -28.125vw;
  width: 51.5625vw;
  height: 34.375vw;
  overflow: hidden;
}

.p-lifestyle-top-mv__slider2 .swiper-slide img {
  -o-object-position: center;
  object-position: center;
}

.p-lifestyle-top-mv__slider2 .swiper-slide-active img,
.p-lifestyle-top-mv__slider2 .swiper-slide-duplicate-active img,
.p-lifestyle-top-mv__slider2 .swiper-slide-prev img {
  -webkit-animation: zoomUp 7s linear 0s normal both;
  animation: zoomUp 7s linear 0s normal both;
}

.p-lifestyle-top-mv__slider2 img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
}

.p-lifestyle-top-mv__bg {
  width: 24.0625vw;
  aspect-ratio: 308/550;
  -o-object-fit: contain;
  object-fit: contain;
  position: absolute;
  bottom: -4.6875vw;
  right: 15.625vw;
  z-index: 1;
}

@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.p-lifestyle-top-interview>div {
  display: grid;
  gap: .24rem;
}

.p-lifestyle-top-interview>div>div {
  text-align: center;
}

.p-lifestyle-top-interview__img-group {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

@media screen and (max-width: 767px) {
  .p-lifestyle-top-mv {
    grid-template-columns: auto;
  }

  .p-lifestyle-top-mv__title {
    width: 32vw;
    height: 42.6666666667vw;
    margin-top: 4.2666666667vw;
    margin-left: 0;
    position: absolute;
    top: 0;
    right: 3.7333333333vw;
  }

  .p-lifestyle-top-mv__lead {
    position: relative;
    font-size: 5.3333333333vw;
    padding-block: 6.4vw;
    padding-left: 5.3333333333vw;
    right: auto;
    bottom: auto;
  }

  .p-lifestyle-top-mv__slider1 {
    width: 61.3333333333vw;
    height: 48vw;
  }

  .p-lifestyle-top-mv__slider2 {
    position: relative;
    top: auto;
    right: auto;
    width: 85.3333333333vw;
    height: 72vw;
    margin-right: 0;
    margin-left: auto;
  }

  .p-lifestyle-top-mv__bg {
    width: 48vw;
    bottom: auto;
    top: 12.8vw;
    right: 5.3333333333vw;
  }

  .p-lifestyle-top-interview>div>div .p-lifestyle-top__lead {
    text-align: left;
  }

  .p-lifestyle-top-interview__img-group {
    margin-inline: calc(var(--inner-padding)*-1);
  }
}